
/* Not logged in states */
#ihopProfileContentNoLogin {
	background: url(/img/ihop/bg_profile_bottom.png) no-repeat bottom !important;
	height:auto !important;
}

#ihop-profile_noLogin {
	position: relative;
	width:100%;
	background: #e4effa url(/img/ihop/Tiled-BG-Blue-DRK-4.png) repeat 0 0;
	border: 1px solid #dadada;
	font-size: 0.75em;
	font: 700 11px/14px "myriad-pro", Arial, Helvetica, sans-serif;
	color: #959595;
	position: relative;
	top: 0;
	z-index:1;
	overflow:hidden;
}
#ihop-profile_noLogin:before {
	content:"";
	display:block;
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:3px solid #fff;
}


#profile-details_noLogin {
	margin-left: 30px;
	width: 100%;
	padding: 10px 0;
}
#profile-details_noLogin span.heart {
	position:relative;
	bottom:25px;
	left:5px;
	margin:0;
	padding:7px 12px;
	font:400 12px/14px "myriad-pro", Arial, Helvetica, sans-serif;	
	-webkit-text-shadow:-1px -1px 0px #154887;
	-moz-text-shadow:-1px -1px 0px #154887;
	-o-text-shadow:-1px -1px 0px #154887;
	-ms-text-shadow:-1px -1px 0px #154887;
	text-shadow:-1px -1px 0px #154887;
	color:#fff;
	background:url(http://ihop.com/img/ihop/heart-icon.png) center center no-repeat;
	behavior: url(/css/ihop/pie.htc);
}

#profile-details_noLogin a.button {
	position:absolute;
	top:25px;
}
#profile-details_noLogin .right-col {
	padding:0 350px 0 15px;
	border: none;
	display:inline-block;
}
#profile-details_noLogin .right-col h1.title {
	color:#0f77bd;
	font-size:1.75em;
	padding:0;
	line-height:0.25em;
}
#profile-details_noLogin p {
	font-size:1.25em;	
}
/* Not logged in states */

#ihop-profile-content {
	background: url(/img/ihop/bg_profile_bottom.png) no-repeat bottom !important;
	height:332px; /*temp positioning*/
	padding-left:70px;
}
.ihop-profile-page .prev-arrow,
.ihop-profile-page .next-arrow {
	margin-top: 40px;
	border: 0;
	text-align: left;
	overflow: hidden;
	text-indent: -9999px;
	width: 29px;
	height: 29px;
	background: transparent url(/img/ihop/cta-arrow-buttons.png) no-repeat 0 0;
}
.ihop-profile-page .next-arrow {
	background-position: -29px 0;
}
#ihop-profile {
	position: relative;
	width: 400px;
	height: 400px;
	background: #e4effa url(/img/ihop/Tiled-BG-Blue-DRK-4.png) repeat 0 0;
	border-top: 1px solid #dadada;
	font-size: 0.75em;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-bottom: 0px;
	font: 700 11px/14px "myriad-pro", Arial, Helvetica, sans-serif;
	color: #959595;
	position: relative;
	top: -79px;
	z-index: 1;
	/*overflow: hidden;*/
	}
#ihop-profile:before {
	content: "";
display: block;
position: absolute;
z-index: -1;
top: 0;
left: 0;
right: 0;
bottom: 0;

border-top: 3px solid #fff !important;
border-left: 3px solid #fff !important;
border-bottom: none !important;
border-right: 3px solid #fff !important;
}
#exit-ihop-profile {
	display: block;
	width: 100px;
	text-align: right;
	margin: 0 0 0 230px;
	color: #5a6faf;
	text-decoration: none;
}
#ihop-profile,
#profile-social-info,
#ihop-profile .left-col,
#ihop-profile .right-col,
#profile-social-info .left-col,
#profile-social-info .right-col,
.ihop-profile-page .prev-arrow,
.ihop-profile-page .next-arrow,
.ihop-profile-page .category-items,
.ihop-profile-page .prev-arrow,
.ihop-profile-page .next-arrow,
.ihop-profile-page .recommend-item,
.ihop-profile-page .recommend-items  {
	display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
}

#profile-details,
#profile-your-ihop,
#profile-sign-up {
	margin-left: 30px;
	border-bottom: 1px solid #999;
	border-top: 1px solid #fff;
	width: 330px;
	padding: 20px 0;
}
#profile-details {
	padding-top:55px;
	border-top: none;
}
#profile-sign-up {
	border-bottom: none;
}
#ihop-profile ul {
	list-style: none;
}
#ihop-profile ul .break {
	margin-bottom: 6px;
}
#ihop-profile strong {
	font-weight: 700;
	color: #0f77bd;
}
#ihop-profile #profile-your-ihop strong {
	font-size: 16px;
	line-height: 18px;
}
#ihop-profile p {
	margin-top: 0;
	margin-bottom: 4px;
}
#ihop-profile .left-col,
#profile-social-info .more-buddies {
	width: 50px;
	background-image: url(/img/ihop/sprite-ico-img-profile.png);
	background-repeat: no-repeat;
	margin-right: 20px;
}
#profile-details .left-col {
	background-image: none;
	height: auto;
}
#profile-your-ihop .left-col {
	background-position: -101px 0;
	height: 47px;
}
#profile-sign-up .left-col {
	background-position: -50px 0;
	height: 43px;
}

/* sliding div styles */
#slidingDiv {
	display:none;
	position:absolute;
	height:100px;
	top:170px;
	left:17px;
}
.show_hide {
	z-index:999 !important;
	position:relative;
	border:0 none;
}
/* sliding div styles */

#profile-sign-up a {
	color: #ec1f31;
	text-decoration: none;
}
#ihop-profile h1,
#ihop-profile .right-col,
#ihop-profile ul {
	margin: 0;
	width: 255px;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
#ihop-profile .right-col .title {
	font: 700 24px/28px "myriad-pro", Arial, Helvetica, sans-serif;
	color: #ec1f31;
	margin-bottom: 6px;
}
#profile-image {
	width: 50px;
	height: auto;
}
#ihop-profile-content .profile-delete {
	background: #e4effa url(/img/ihop/Tiled-BG-Blue-DRK-4.png) repeat 0 0;
}
#profile-social-info {
	width: 410px;
	margin-left: 55px;
	margin-top: 20px;
}
#profile-social-info h3 {
	margin: 0 0 6px 0;
	color: #0f77bd;
	font-size: 12px;
}
#profile-social-info h3 em {
	font-style: normal;
	font-size: 18px;
}
#profile-social-info .left-col {
	width: 15px;
	height: 15px;
	background-image: url(/img/ihop/sprite-ico-profile.png);
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-top: 4px;
}
#profile-social-info .social-icons .left-col {
	background-position: 0 -30px;
}
#profile-social-info .friends-on-ihop .left-col {
	background-position: 0 -45px;
}
#profile-social-info .check-ins .left-col {
	background-position: 0 0;
}
#profile-social-info .ihops-visited .left-col {
	background-position: 0 -15px;
}
#link-your-social {
	color: #fff;
	display: block;
	width: 110px;
	height: 30px;
	text-align: center;
	font-size: 9px;
	text-transform: uppercase;
	background: transparent url(/img/ihop/bkgd-bubble.png) no-repeat 0 0;
	position: relative;
	top: 0;
	padding-top: 5px;
}
#link-your-social.facebook {
	left: 28px;
}
#link-your-social.twitter {
	left: 62px;
}
#link-your-social.foursquare {
	left: 96px;
}
#profile-social-info .more-buddies {
	border: none;
	margin-right: 0;
	background-position: 0 0;
	width: 42px; 
	height: 43px;
	text-align: left;
	overflow: hidden;
	text-indent: -9999px;
	background-color: transparent;
}
#profile-social-info .right-col {
	width: 310px;
}
#profile-social-info .social-icons,
#profile-social-info .friends-on-ihop,
#profile-social-info .check-ins,
#profile-social-info .ihops-visited,
#profile-social-info .briocheFrenchContainer {
	margin-left: 30px;
	padding: 10px 0;
}

#profile-social-info .social-icons button {
	border: none;
	width: 30px;
	height: 30px;
	background: transparent url(/img/ihop/sprite-bkgd-hoverstates.png) no-repeat -2px 0;
}
#profile-social-info .social-icons button:hover {
	background-position: -2px -30px;
}

#profile-social-info .social-icons button.active {
	background-position: -2px -60px;
}

#profile-social-info .social-icons button strong {
	display: block;
	background: transparent url(/img/ihop/sprite-ico-profile.png) no-repeat -25px 0;
	height: 17px;
	width: 17px;
	text-align: left;
	overflow: hidden;
	text-indent: -9999px;
	margin: auto;
}
#profile-social-info .social-icons button.twitter-ico strong {
	background-position: -28px -30px;
}
#profile-social-info .social-icons button.foursquare-ico strong {
	background-position: -28px -58px;
}
#profile-social-info .social-icons button.twitter-ico-inactive strong {
	background-position: -28px -30px;
}
#profile-social-info .social-icons button.foursquare-ico-inactive strong {
	background-position: -28px -58px;
}

/* make sure to add body class .ihop-profile-page */
.ihop-profile-page .title {
	color: #ec1f31;
}
.ihop-profile-page .inner-content a {
	color: #fff;
}
.ihop-profile-page .social {
	margin: 60px 0;
}
.ihop-profile-page .social .social-btn {
	margin: 0 30px;
}
.ihop-profile-page .description {
	color: #5D5D5D;
    font: 12px/14px Arial,Helvetica,sans-serif;
}
.ihop-profile-page .recommend-item {
	margin: 0 20px;
}

/* overwrite shared styles; need to consolidate later */
/* share love overrides */
.share-love-widget {
	background:none !important;
	border:none !important;
}
.share-love-widget .colWrapper {
	/*top:-5px !important;*/
	left:0 !important;
	width:auto !important;
}
/* share love overrides */


/* baseball card overrides */
.myFave .baseball-card .baseball-card-inner .view-item-details {
    margin: 0 auto 0;
    padding: 4px 10px;
    position: static;
}
/* baseball card overrides */


/* sign up scroller form overrides */
::-webkit-input-placeholder {
    color:#0e77bd;
}
:-moz-placeholder {
    color:#0e77bd;
}
::-moz-placeholder {
    color:#0e77bd;
}
:-ms-input-placeholder {
    color:#0e77bd;
}

#birthday_section {
    padding-top:0;
}

/*#location_box {
	margin: 0 auto;
    padding-left: 0;
	width:325px;
    border-right: 5px solid transparent;
}
#location_finder {
	width:325px !important;
	height: 80px;
    padding:10px;
    border: 5px solid #3990D1;
    border-top:0;
    background-color:#b4d0e6;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-bottom-radius: 5px;
}
input#locationText {
	margin: 0;
    width:inherit !important;
    height:32px;
    padding:0 10px;
	background-color:#fff;
    border: 5px solid #3990D1;
    border-bottom:0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.prevAndNext {
    position: relative;
    bottom: 30px;
}*/
/* sign up scroller form overrides */


/* Favorites page content style overrides */
.myFave .inner-content .fav-card-wrapper {
	min-height:auto !important;
}
/* Favorites page content style overrides */

/* Facebook facepile etc. overrides */
.right-col .fb_like {
	height: 80px !important;
}
/* Facebook facepile etc. overrides */

/* Will move to main.css; rating styles */

/* jQuery rating styles */
.example {
	padding-left:8px;
	margin-top:10px;
}
div.rateit {
    display: -moz-inline-box;
    display: inline-block;
    position: relative;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
	
}
div.rateit div.rateit-range {
    position: relative;
    display: -moz-inline-box;
    display: inline-block;
    /*background: url(/img/ihop/star_3.gif);*/
	background: url(/img/ihop/star_3.png);
    height: 16px;
}

/* for IE 7 and <7 */
* html div.rateit, * html div.rateit div.rateit-range {
    display: inline;
}

/* for IE 7 */
* + html div.rateit, * + html div.rateit div.rateit-range {
    display: inline;
}

div.rateit div.rateit-hover, div.rateit div.rateit-selected {
    position: absolute;
    left: 0px;
}
div.rateit div.rateit-hover-rtl, div.rateit div.rateit-selected-rtl {
    left: auto;
    right: 0px;
}
div.rateit div.rateit-hover {
    background: url(/img/ihop/star_3.png) left -29px;
}
div.rateit div.rateit-hover-rtl {
    background-position: right -32px;
}
div.rateit div.rateit-selected {
    background: url(/img/ihop/star_3.png) left -29px;
}
div.rateit div.rateit-selected-rtl {
    background-position: right -2;
}
div.rateit div.rateit-preset {
    background: url(/img/ihop/star_3.png) left -87px;
}
div.rateit div.rateit-preset-rtl {
    background: url(/img/ihop/star_3.png) left -87px;
}
div.rateit div.rateit-user
{
    background: url(/img/ihop/star_3.png) left -58px;
}

div.rateit div.rateit-user-rtl
{
    background: url(/img/ihop/star_3.png) left -58px;
}



div.rateit div.rateit-reset {
    width: 16px;
    height: 16px;
    display: -moz-inline-box;
    display: inline-block;
    float: left;
	background: url(/img/ihop/delete.gif) 0 0;
}
div.rateit div.rateit-reset:hover {
    background-position: 0 -16px;
}


/* Jquery UI tooltip style overrides */
.ui-corner-all {
	background: #acacac /*url(/img/ihop/bg_tooltip_profile.png) repeat-y 0 0 */!important;
}

.ui-tooltip  {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	color:#fff;
	font-size:90%;
	
}

/* for top positioned triangle
------------------------------------------ */
.ui-tooltip.top {
	width:0;
	height:0;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f3961c), to(#f9d835));
	background:-moz-linear-gradient(#f3961c, #f9d835);
	background:-o-linear-gradient(#f3961c, #f9d835);
	background:linear-gradient(#f3961c, #f9d835);
}

/* for left/right positioned triangle
------------------------------------------ */
.ui-tooltip.left {
	margin-left:50px;
	background:#f3961c;
}

/* for right positioned triangle
------------------------------------------ */
.ui-tooltip.right {
	margin-right:50px;
	background:#f3961c;
}


/* creates triangle */
.ui-tooltip:after {
	content:"";
	position:absolute;
	bottom:-10px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	border-width:10px 10px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#acacac transparent;
    /* FF3.0 */
    display:block; 
    width:0;
}

/* top
------------------------------------------ */
.ui-tooltip.top:after {
	top:-15px; /* value = - border-top-width - border-bottom-width */
	right:50px; /* controls horizontal position */
	bottom:auto;
	left:auto;
	border-width:0 15px 15px; /* vary these values to change the angle of the vertex */
	border-color:#f3961c transparent;
}

/* Variant : left
------------------------------------------ */
.ui-tooltip.left:after {
	top:16px; /* controls vertical position */
	left:-50px; /* value = - border-left-width - border-right-width */
	bottom:auto;
	border-width:10px 50px 10px 0;
	border-color:transparent #f3961c;
}

/* Variant : right
------------------------------------------ */
.ui-tooltip.right:after {
	top:16px; /* controls vertical position */
	right:-50px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:10px 0 10px 50px;
	border-color:transparent #f3961c;
}


.myProfileFavoritesContainer .left,.myProfileFavoritesContainer .right{
		width:30px;height:30px;float:left;	margin-top: 160px;

	}
	
	.myFave .inner-content .baseball-card-wrapper {
		display: block !important;
		float: left !important;
		margin:0 0 0 15px !important;
		position: relative !important;
		width: 864px !important;
		padding:0 !important;
		height: 380px;
		overflow:hidden;
	}
	
	
	.scrollable-slide-wrapper{
		display: block !important;
		float: left !important;
		margin:0 !important;
		position: relative !important;
		width: 864px !important;
		padding:0 !important;
	
		overflow:hidden;
		height:180px;
		/*background:url(/img/ihop/my-fav-bottomShadow.png) top left no-repeat;*/
	}
	.scrollset{
		float:left;
		width: 864px !important;
	}
	
	.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div.scrollset {
    float:left;
    width:864px;
}


#navigator2 img {
    bottom: -20px;
    left: 0;
    margin: 0;
    /*max-height: 140px;
    max-width: 175px;*/
    padding: 0;
    position: relative;
    width: auto;
}

#navigator2 .cat-item {
    
}
#navigator2 .cat-item.plate {
    margin: 0 3px;
    padding: 0;
    position: relative;
    width: 210px;
}

#navigator2 .cat-item  {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 175px;
text-align: center;
    overflow: hidden;


    text-align: center;
    text-decoration: none;

}

#navigator2 .cat-item .cat-title {
     bottom: 19px;
    color: #5D5D5D;
	display:block;
    font: 12px/14px Arial,Helvetica,sans-serif;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

#navigator2 .inner-content a {
    color: #707070;
    font-weight: bold;
    text-decoration: underline;
	display: block;
}


#navigator2 .inner-content a:hover {
    color: #707070;
    font-weight: bold;
    text-decoration: underline;
}
#navigator2 a {
    color: #0000EE;
}
.myFave .share-love-widget, .myFave .inner-content .also-love-scroller {
	float:left !important;
}
h2.title{
	color:#ec1f31;	
}
.share-love-widget{
	left:13% !important;
}
.divider-lower{
	background:url(/img/ihop/divider-lower.png) top left no-repeat;
	position:relative;
	height:18px;
	width:950px;
	margin-top:50px;
}


.divider-lower-flipped{
	background:url(/img/ihop/divider-lower-flipped.png) top left no-repeat;
	position:relative;
	height:18px;
	width:950px;
	margin-top: 30px;
	margin-bottom: 120px;
}

.related-shared-links{
	bottom: 2px;
	color: #5D5D5D;
	display: block;
	font: 12px/14px Arial,Helvetica,sans-serif;
	margin: 15px auto 0 auto;
	padding: 0;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;	
}
.ratingsCount{
	position: relative;
top: 6px;
font-size: 14px;
color: #adadad;
font-weight: normal;

margin-left: 10px;

}

.bbcard {
    color: #959595 !important;
    font-weight: normal !important;
    padding: 0 5px;
    text-decoration: none !important;
}

#birthday_section #location_box {
    width: 386px;
    margin: 0 auto;
    padding-left: 0;
    border: 5px solid #3990D1;
    position: relative;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
	top: 20px;
	left: -15px;
}

#birthday_section  input#zip {
    margin: 0;
    width: 376px;
    height:32px;
    padding-left: 10px;
    background-color:#fff;
    border: 0;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
}

#birthday_section  #location_finder {
    width: 386px;
    height: 105px;
    padding: 0;
    border: 0;
    background-color:#b4d0e6;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    overflow:hidden;
}

#birthday_section  .prevAndNext {
    position:absolute;
    top: 51%;
    display:none;
}

#birthday_section  #prevArrow {
    left: 20px;
}

#birthday_section  #nextArrow {
    right:20px;
}


#create_section p {
    margin-bottom:40px;
}

#allTheChoices {
    white-space: nowrap;
    overflow: hidden;
    height: 100px;
    width: 100%;
    margin: 10px auto 0;
}

.choiceBox {
    display: inline-block;
    width: 247px;
    height: 74px;
    background: #f9fbfd url(/img/ihop/location-pin.png) 8px 8px no-repeat;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 5px solid #fff;
    -moz-box-shadow:inset 0px 0px 4px #B4C9DA, 0px 5px 7px #718A9C;
    -webkit-box-shadow:inset 0px 0px 4px #B4C9DA, 0px 5px 7px #718A9C;
    box-shadow: inset 0px 0px 4px #B4C9DA, 0px 5px 7px #718A9C;
    margin: 0 65px;
	vertical-align:top;
}

.choiceBox .text{
    font-family: 'Myriad Pro', sans-serif;
    font-weight:bold;
    font-size:11px;
    color:#0f77bd;
    padding: 10px 6px 10px 72px;
    white-space: normal;
}

#mainlayout_0_SpecialPromo{margin-right:58px;width:280px;height:255px;float:right;}

.profile-footer img{display:none;}

#profile-social-info .briocheFrenchContainer .briocheText{
	font: normal 12px/16px "de-helvetica-rounded", Arial, Helvetica, sans-serif;
	color: #959595;
}

#profile-social-info .briocheFrenchContainer .briocheBlueTxt{
	font: normal 12px/16px "de-helvetica-rounded", Arial, Helvetica, sans-serif;
	color: #0f77bd;
}

#profile-social-info .briocheFrenchContainer .briocheButton{
	margin-top: 30px;
	position: relative;
	display: block;
}